Page 1 of 5 123 ... LastLast
Results 1 to 10 of 46
  1. #1
    Join Date
    Jun 2005
    Location
    Kelowna, BC Canada
    Posts
    905
    Plugin Contributions
    6

    Default Trouble with 1.3.5 install

    I just saw the announcement of 1.3.5 so I figured I'd install it on my local setup. After installing a FRESH FROM SCRATCH copy (new DB and everything - NOTHING recycled/upgraded) I get this error at the top when I log in to admin:

    Your database appears to need patching to a higher level. See Tools->Server Information to review patch levels.
    Going to the page as indicated, I get this (there's more, but this seems to be the relevant part:
    PROJECT_VERSION_NAME PROJECT_VERSION_MAJOR.PROJECT_VERSION_MINOR
    Patch: PROJECT_VERSION_PATCH1::PROJECT_VERSION_PATCH1_SOURCE
    Patch: PROJECT_VERSION_PATCH2::PROJECT_VERSION_PATCH2_SOURCE
    Database Patch Level: 1.3.5
    v1.3.5 [2006-09-04 00:32:32] (Fresh Installation)
    Any thoughts?

    - Steven

  2. #2
    Join Date
    Jul 2006
    Posts
    144
    Plugin Contributions
    0

    Default Re: Trouble with 1.3.5 install

    Quote Originally Posted by s_mack
    I just saw the announcement of 1.3.5 so I figured I'd install it on my local setup. After installing a FRESH FROM SCRATCH copy (new DB and everything - NOTHING recycled/upgraded) I get this error at the top when I log in to admin:



    Going to the page as indicated, I get this (there's more, but this seems to be the relevant part:

    Any thoughts?

    - Steven
    It's the same for me, same messages and everything...

    /Typhoon

  3. #3
    Join Date
    Jan 2004
    Posts
    60,581
    Blog Entries
    4
    Plugin Contributions
    145

    Default Re: Trouble with 1.3.5 install

    I just did another fresh install, and cannot duplicate that.

    But ... 2 people with the very same problem? ... odd.
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donations always welcome: www.zen-cart.com/donate

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.



  4. #4
    Join Date
    Apr 2004
    Location
    UK
    Posts
    5,860
    Plugin Contributions
    2

    Default Re: Trouble with 1.3.5 install

    Your database appears to need patching to a higher level. See Tools->Server Information to review patch levels.
    Confirm this also appears for me, though does not appear to stop admin updating/configuring, but best admin/dev advises..TIA
    Dezina ZenCart Templates
    Please do not PM for support queries..Post in forums..help others

  5. #5
    Join Date
    Jan 2004
    Posts
    60,581
    Blog Entries
    4
    Plugin Contributions
    145

    Default Re: Trouble with 1.3.5 install

    Can you please explain more of the details of your setup?

    If you're database-savvy, can you post the dump of your project_version table contents?
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donations always welcome: www.zen-cart.com/donate

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.



  6. #6
    Join Date
    May 2004
    Location
    Hong Kong
    Posts
    1,294
    Plugin Contributions
    1

    Default Re: Trouble with 1.3.5 install

    I also have this problem, new install with demo products on local testing.
    Under WinXP, Xampp v1.5.3a and with installed twice.

    Code:
     Server Information
    Server Host: (xx.xx.xx.xxx)       	Database Host: localhost (127.0.0.1)
    Server OS:    	Database: MySQL 5.0.21-community
    Server Date: 09/04/2006 18:32:48   	Database Date: 09/04/2006 18:32:45
    
    Server Up Time:
    PHP Version: 5.1.4 (Zend: 2.1.0)
    	HTTP Server: Apache/2.2.2 (Win32) DAV/2 mod_ssl/2.2.2 OpenSSL/0.9.8b mod_autoindex_color PHP/5.1.4
    And the dump of my project_version table below, is this useful?
    Code:
    -- phpMyAdmin SQL Dump
    -- version 2.8.1
    -- http://www.phpmyadmin.net
    -- 
    -- Host: localhost
    -- Generation Time: Sep 04, 2006 at 06:31 PM
    -- Server version: 5.0.21
    -- PHP Version: 5.1.4
    -- 
    -- Database: `zc1302t`
    -- 
    
    -- --------------------------------------------------------
    
    -- 
    -- Table structure for table `project_version`
    -- 
    
    CREATE TABLE `project_version` (
      `project_version_id` tinyint(3) NOT NULL auto_increment,
      `project_version_key` varchar(40) collate latin1_general_ci NOT NULL default '',
      `project_version_major` varchar(20) collate latin1_general_ci NOT NULL default '',
      `project_version_minor` varchar(20) collate latin1_general_ci NOT NULL default '',
      `project_version_patch1` varchar(20) collate latin1_general_ci NOT NULL default '',
      `project_version_patch2` varchar(20) collate latin1_general_ci NOT NULL default '',
      `project_version_patch1_source` varchar(20) collate latin1_general_ci NOT NULL default '',
      `project_version_patch2_source` varchar(20) collate latin1_general_ci NOT NULL default '',
      `project_version_comment` varchar(250) collate latin1_general_ci NOT NULL default '',
      `project_version_date_applied` datetime NOT NULL default '0001-01-01 01:01:01',
      PRIMARY KEY  (`project_version_id`),
      UNIQUE KEY `idx_project_version_key_zen` (`project_version_key`)
    ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci COMMENT='Database Version Tracking' AUTO_INCREMENT=3 ;
    
    -- 
    -- Dumping data for table `project_version`
    -- 
    
    INSERT INTO `project_version` VALUES (1, 'Zen-Cart Main', '1', '3.0.2', '', '', '', '', 'Fresh Installation', '2006-06-26 23:15:17');
    INSERT INTO `project_version` VALUES (2, 'Zen-Cart Database', '1', '3.0.2', '', '', '', '', 'Fresh Installation', '2006-06-26 23:15:17');
    A New Starter again

  7. #7
    Join Date
    Jan 2004
    Posts
    60,581
    Blog Entries
    4
    Plugin Contributions
    145

    Default Re: Trouble with 1.3.5 install

    Misty, Typhoon, and seethrou are running local Windows PC when encountering this.
    Misty has confirmed that it's fine on a live Linux host, but not working on her local win server.

    Not sure about Steven's setup
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donations always welcome: www.zen-cart.com/donate

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.



  8. #8
    Join Date
    Jan 2004
    Posts
    60,581
    Blog Entries
    4
    Plugin Contributions
    145

    Default Re: Trouble with 1.3.5 install

    Database data doesn't seem to be a problem at all.
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donations always welcome: www.zen-cart.com/donate

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.



  9. #9
    Join Date
    May 2004
    Location
    Hong Kong
    Posts
    1,294
    Plugin Contributions
    1

    Default Re: Trouble with 1.3.5 install - cURL related

    And related to cURL, the another problems. I put also here and if there is need to open a new topic, please let me know.

    The problem is, by default my test system is without cURL support.
    And in the currecy update, no matter what setting in the admin about cURL,
    I had the error msg below:
    Fatal error: Call to undefined function curl_init() in C:\01\xampp\htdocs\zc1305t\admin\includes\functions\localization.php on line 71
    While after enabled the cURL support and it went away.

    .
    A New Starter again

  10. #10
    Join Date
    Jan 2004
    Posts
    60,581
    Blog Entries
    4
    Plugin Contributions
    145

    Default Re: Trouble with 1.3.5 install - cURL related

    Quote Originally Posted by seethrou
    While after enabled the cURL support and it went away.
    You're only saying that the curl_init() error went away after enabling cURL support ... but that the version-upgrade message still appears ?
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donations always welcome: www.zen-cart.com/donate

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.



 

 
Page 1 of 5 123 ... LastLast

Similar Threads

  1. Ubuntu Dapper Install howto
    By brightidea in forum Installing on a Linux/Unix Server
    Replies: 4
    Last Post: 21 Aug 2006, 08:42 AM
  2. Replies: 17
    Last Post: 26 Jul 2006, 06:20 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •